<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[Look at the clues and complete the crossword.]]></rubric>
<clue word="envelope"><![CDATA[A paper cover for a letter.]]></clue>
<clue word="servant"><![CDATA[A person who works for someone rich.]]></clue>
<clue word="gloves"><![CDATA[Things that you wear to keep your hands warm.]]></clue>
<clue word="moonlight"><![CDATA[The light from the moon.]]></clue>
<clue word="game"><![CDATA[A secret way of playing with people's feelings.]]></clue>
<clue word="correct"><![CDATA[Right.]]></clue>
<clue word="incredible"><![CDATA[Surprising and very difficult to believe.]]></clue>
<clue word="towards"><![CDATA[Nearer.]]></clue>
<clue word="occasion"><![CDATA[Time when something happens.]]></clue>
<clue word="gently"><![CDATA[Softly.]]></clue>

</exercise>